```
chaiyos4761@gmail.com
fworawit@gmail.com
tanachodforjob2537@hotmail.com
n.wasanan@gmail.com
bundit.tongsuk@gmail.com
anuwat.apiw@gmail.com
sakdacom1969@gmail.com
veeraphong99@gmail.com
kulwarun@gmail.com
wee.saengloothong@gmail.com
eakkaphol.s@gmail.com
papontee.learn@gmail.com
pitchayakorn@gmail.com
lifeislearning6440@gmail.com
khchawalit@gmail.com
tanachodforjob2537@hotmail.com
```

https://pnpsw-my.sharepoint.com/:v:/g/personal/sommai_k_pnpsw_onmicrosoft_com/ET_ptEO0toZMvymIBifp1L0BypS9YKsm07rmRVt7uYaNbg?nav=eyJyZWZlcnJhbEluZm8iOnsicmVmZXJyYWxBcHAiOiJPbmVEcml2ZUZvckJ1c2luZXNzIiwicmVmZXJyYWxBcHBQbGF0Zm9ybSI6IldlYiIsInJlZmVycmFsTW9kZSI6InZpZXciLCJyZWZlcnJhbFZpZXciOiJNeUZpbGVzTGlua0NvcHkifX0&e=PQCIkg

https://pnpsw-my.sharepoint.com/:v:/g/personal/sommai_k_pnpsw_onmicrosoft_com/EV-7jYc6xPNGhaoItb_OTwEBl4bcgSLod30vkD40r82gqA?nav=eyJyZWZlcnJhbEluZm8iOnsicmVmZXJyYWxBcHAiOiJPbmVEcml2ZUZvckJ1c2luZXNzIiwicmVmZXJyYWxBcHBQbGF0Zm9ybSI6IldlYiIsInJlZmVycmFsTW9kZSI6InZpZXciLCJyZWZlcnJhbFZpZXciOiJNeUZpbGVzTGlua0NvcHkifX0&e=G3c7Ao

https://pnpsw-my.sharepoint.com/:v:/g/personal/sommai_k_pnpsw_onmicrosoft_com/EVHn8RZa5RpImp-RYpADKAoBzhOXjdA3fwT_A-UcRjnH8w?nav=eyJyZWZlcnJhbEluZm8iOnsicmVmZXJyYWxBcHAiOiJPbmVEcml2ZUZvckJ1c2luZXNzIiwicmVmZXJyYWxBcHBQbGF0Zm9ybSI6IldlYiIsInJlZmVycmFsTW9kZSI6InZpZXciLCJyZWZlcnJhbFZpZXciOiJNeUZpbGVzTGlua0NvcHkifX0&e=WzsPCB

https://pnpsw-my.sharepoint.com/:v:/g/personal/sommai_k_pnpsw_onmicrosoft_com/EeXe9OTNJKRNkPS-J_nh3kIBm-6OHsNuMWTSfwtKKRHadg?nav=eyJyZWZlcnJhbEluZm8iOnsicmVmZXJyYWxBcHAiOiJPbmVEcml2ZUZvckJ1c2luZXNzIiwicmVmZXJyYWxBcHBQbGF0Zm9ybSI6IldlYiIsInJlZmVycmFsTW9kZSI6InZpZXciLCJyZWZlcnJhbFZpZXciOiJNeUZpbGVzTGlua0NvcHkifX0&e=sdbvxd

https://pnpsw-my.sharepoint.com/:v:/g/personal/sommai_k_pnpsw_onmicrosoft_com/EQ6f0TWVK9NJrBUR9e5ySYABgMvNk2Ly9fMaNYAWz6Y8dw?nav=eyJyZWZlcnJhbEluZm8iOnsicmVmZXJyYWxBcHAiOiJPbmVEcml2ZUZvckJ1c2luZXNzIiwicmVmZXJyYWxBcHBQbGF0Zm9ybSI6IldlYiIsInJlZmVycmFsTW9kZSI6InZpZXciLCJyZWZlcnJhbFZpZXciOiJNeUZpbGVzTGlua0NvcHkifX0&e=EdvDVl

https://pnpsw-my.sharepoint.com/:v:/g/personal/sommai_k_pnpsw_onmicrosoft_com/Eb29-zjmN7dCj4auILprhdcBcGBAUXFpPGtch1VL23zY6Q?nav=eyJyZWZlcnJhbEluZm8iOnsicmVmZXJyYWxBcHAiOiJPbmVEcml2ZUZvckJ1c2luZXNzIiwicmVmZXJyYWxBcHBQbGF0Zm9ybSI6IldlYiIsInJlZmVycmFsTW9kZSI6InZpZXciLCJyZWZlcnJhbFZpZXciOiJNeUZpbGVzTGlua0NvcHkifX0&e=gycixt

https://pnpsw-my.sharepoint.com/:v:/g/personal/sommai_k_pnpsw_onmicrosoft_com/ERvKF1_jhMBKgXMSgz7n9WwBl5mKlCLg6OV9ASJyeJwqhQ?nav=eyJyZWZlcnJhbEluZm8iOnsicmVmZXJyYWxBcHAiOiJPbmVEcml2ZUZvckJ1c2luZXNzIiwicmVmZXJyYWxBcHBQbGF0Zm9ybSI6IldlYiIsInJlZmVycmFsTW9kZSI6InZpZXciLCJyZWZlcnJhbFZpZXciOiJNeUZpbGVzTGlua0NvcHkifX0&e=S0i0Es
